* { 
	margin: 0; 
	padding: 0;
	color:#333;
  }

html
{		
	overflow-y: hidden;
	height: 100%;
	font: 15px/1.5 Arial;
}

body
{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-y: scroll;
	height: 100%;
	background-color:#FFF;
	margin:10px;					// TODO: Better solution for mobiles
}

h1 
{
	font: 45px Arial;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}

h2
{
	font: 32px Arial;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
}


a         { color:#467BB9; text-decoration:none }
a:hover   { text-decoration:underline }
a:active  { text-decoration:underline }

tr:nth-child(even) { background: #DDD; }
tr:nth-child(odd)  { background: #F4F4F4; }
tr#default { background: #FFF; }
th {
    padding: 10px;
    text-align: left;
    background-color: #777;
    color: white;
}

td { 
    padding: 10px;
}


div.transbox
{
	border-radius: 5px 5px 0 0;
	background-color:rgba(70,70,70,0.5);
	padding:25px;
}

div.center
{
	width:50%;
	min-width: 40em;
	max-width: 80em;
	text-align:center;
	padding:25px;
	color:#DDD;
}
.center a:link
{
    color:#333;
}

#one-column-emphasis
{
	text-align: left;
	border-collapse: collapse;
}
#one-column-emphasis th
{
	padding: 0px 10px;
	font-weight: normal;
	font-style: italic; 
}
#one-column-emphasis td
{
	background-color:rgba(255,255,255,0.3);
	padding: 10px 10px;
	border-top: 1px solid #cdf;
}
#one-column-emphasis tr:hover td
{
	background:#888;
}

legend 
{
  display: block;
  margin: 0px;
  padding: 10px;
  text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
  font-family:Arial
}

fieldset
{
	width: 120px;
	margin: 5px;
	padding: 10px;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}


input,option,select
{
	color: #333;
}


.right 
{ 
	width:50%;
	min-width: 42em;
	max-width: 80em;
	color:#DDD;
	text-align: right; 
	opacity:0.8;
}
.right a:link
{
    color:#DDD;
}


ul
{
	padding-left: 25px;
	margin: auto;
	white-space: nowrap;	
}

ol {
    padding-left:25px;
}​


.blue { color:#467BB9; }

#bannerimage 
{
  width: 100%;
  background-image: url("../image/horizon.jpg");
  height: 232px;
  background-position: center;
  background-repeat: no-repeat;
}

input#error
{
	color: red;
	box-shadow: 0 0 3px #CC0000; 
}

div#error  { color:red; }

input[type=submit] 
{
    background-color: #467BB9;	
    border: none;
    color: white;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	cursor:pointer;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

input[type=submit]:hover
{
	background-color: #629adb;
}
